﻿@media (min-width: 481px) and (max-width:1199px) {
    .col-xs-5ths,
    .col-sm-5ths,
    .col-md-5ths,
    .col-lg-5ths {
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
}

@media (min-width: 481px) and (max-width:767px) {

    .col-xs-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .col-sm-5ths {
        width: 20%;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .col-md-5ths {
        width: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
